R4i-SDHC 3DS (unlimited upgradable) wont work on my DSI XL

Discussion in 'R4 DS' started by Socotroco, Aug 2, 2012.

  1. Socotroco
    OP

    Socotroco Newbie

    Newcomer
    3
    0
    Aug 2, 2012
    United States
    Hi is my first post so greeting to all from Florida.

    My problem is that I am not able to get my R4 to work no matter which kernell I use.

    The card was working well and stop working. I am sure that an DS update was not the problem because I have blocked Wifi on the DS so my kids dont mess with that.

    Details:

    Console:DSI XL
    DS Version: 1.4.2U
    R4 FlasCard: R4I-SDHC 3DS Unlimited Upgradable (Silver Sticker)
    R4 site in the Flashcard: Http://www.R4I-SDHC.HK

    Problem:

    When turn on the DSI XL the R4 is recognized by the DS by a Deep Labyrinth Digital Bros with a image of a Sword and a Gold circle on it. When pressing A button to access content an error in black screen displays "An error has ocurred. Press and hold the power button to turn the system off ".

    Here are some Pics.



    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]

    I will appreciate your help.

    Pd: If the solution is to buy a new one please let me know which flashcard is the better option R4, Acekard, CycloDS, Supercard ect...


    Thanks.
     
  2. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,337
    274
    Dec 4, 2009
  3. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,127
    9,942
    Jul 11, 2009
    United States
    I forgot
    As for a new flashcard, buy a DSTwo if you want GBA/SNES emulators or an AK2i/R4i from r4ids.cn for just DS games/homebrew.
     
  4. Socotroco
    OP

    Socotroco Newbie

    Newcomer
    3
    0
    Aug 2, 2012
    United States
    Eyes please explain why you think my FlashCard cannot be upgradable or programed to work again txs..

    Suprgamr232 thanks for your recommendation. I have a DS lite for almost 5 years now and I only bought 1 Flashcard that has no label so I dont know which brand is but never had a single problem and for the DSI XL this is my third R4 :tpi:.



    Definitively DS Lite is the better DS for Flashcards.
     
  5. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,102
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    http://gbatemp.net/topic/315784-flash-carts-and-dsi3ds-updates/
    Updates for carts are not generic, you need to get the update from the team that made your cart. If there's no update, there's no update, so you can't make that cart work again.

    The DSi and 3DS are fine for flash carts if you can remember the phrase "don't update".
     
  6. misterpatatoes

    misterpatatoes Newbie

    Newcomer
    4
    0
    Aug 11, 2012
    Italy
    HI,

    I have the quasi same probleme when i update the same R4 in the 4.1.0.86 update..... work on 3DS but not on DSi !!!
    to solve this i "downdate" with the 3.0.0.6 update pack.....